{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "functions": [
            {
              "function": "minecraft:enchant_with_levels",
              "levels": {
                "min": 11,
                "max": 25
              },
              "options": "#minecraft:non_treasure"
            }
          ]
        }
      ]
    }
  ]
}